Discussion:
Dependencie question
(too old to reply)
Mike Tirpak
2014-10-07 18:10:08 UTC
Permalink
I just loaded a fresh install of centos 5.11 and installed
qmailtoaster-plus. I run qtp-dependencies and it keeps wanting to
install some packages, but they are not available.

/qtp-dependencies v0.3.3//
//qtp-install-rpmforge v0.4.0 - getting latest version of
rpmforge-release ...//
//qtp-install-rpmforge -
https://raw.github.com/repoforge/rpms/master/specs/rpmforge-release/rpmforge-release.spec
not found, please try again later.//
//
//qtp-dependencies - installing perl(IP::Country::Fast)
perl(libwww::perl) perl(Mail::DomainKeys) perl(Net::Ident) ...//
//Loaded plugins: dellsysid, fastestmirror, security//
//Loading mirror speeds from cached hostfile//
// * base: mirror.millry.co//
// * epel: mirror.vcu.edu//
// * extras: centos.expedientevirtual.com//
// * updates: mirror.anl.gov//
//Setting up Install Process//
//No package perl(IP::Country::Fast) available.//
//No package perl(libwww::perl) available.//
//No package perl(Mail::DomainKeys) available.//
//No package perl(Net::Ident) available.//
//Nothing to do//
//
//qtp-dependencies - installing compat-libf2c compat-libgcc
compat-libsdc++-33 ...//
//Loaded plugins: dellsysid, fastestmirror, security//
//Loading mirror speeds from cached hostfile//
// * base: mirror.millry.co//
// * epel: mirror.cogentco.com//
// * extras: centos.expedientevirtual.com//
// * updates: centos.mirrors.tds.net//
//Setting up Install Process//
//No package compat-libf2c available.//
//No package compat-libgcc available.//
//No package compat-libsdc++-33 available.//
//Nothing to do//
//
//qtp-dependencies - updating toaster (mostly spamassassin) dependencies
...//
//Loaded plugins: dellsysid, fastestmirror, security//
//Loading mirror speeds from cached hostfile//
// * base: mirror.sanctuaryhost.com//
// * epel: mirrors.liquidweb.com//
// * extras: centos.expedientevirtual.com//
// * updates: mirrors.gigenet.com//
//Skipping security plugin, no data//
//Setting up Update Process//
//No Match for argument: perl(IP::Country::Fast)//
//No package perl(IP::Country::Fast) available.//
//No Match for argument: perl(libwww::perl)//
//No package perl(libwww::perl) available.//
//No Match for argument: perl(Mail::DomainKeys)//
//No package perl(Mail::DomainKeys) available.//
//No Match for argument: perl(Net::Ident)//
//No package perl(Net::Ident) available.//
//No Packages marked for Update/

Should I be concerned about this or is it OK to proceed?

Thanks,
Mike
Eric Shubert
2014-10-07 19:18:26 UTC
Permalink
Post by Mike Tirpak
I just loaded a fresh install of centos 5.11 and installed
qmailtoaster-plus. I run qtp-dependencies and it keeps wanting to
install some packages, but they are not available.
/qtp-dependencies v0.3.3//
//qtp-install-rpmforge v0.4.0 - getting latest version of
rpmforge-release ...//
//qtp-install-rpmforge -
https://raw.github.com/repoforge/rpms/master/specs/rpmforge-release/rpmforge-release.spec
not found, please try again later.//
//
//qtp-dependencies - installing perl(IP::Country::Fast)
perl(libwww::perl) perl(Mail::DomainKeys) perl(Net::Ident) ...//
//Loaded plugins: dellsysid, fastestmirror, security//
//Loading mirror speeds from cached hostfile//
// * base: mirror.millry.co//
// * epel: mirror.vcu.edu//
// * extras: centos.expedientevirtual.com//
// * updates: mirror.anl.gov//
//Setting up Install Process//
//No package perl(IP::Country::Fast) available.//
//No package perl(libwww::perl) available.//
//No package perl(Mail::DomainKeys) available.//
//No package perl(Net::Ident) available.//
//Nothing to do//
//
//qtp-dependencies - installing compat-libf2c compat-libgcc
compat-libsdc++-33 ...//
//Loaded plugins: dellsysid, fastestmirror, security//
//Loading mirror speeds from cached hostfile//
// * base: mirror.millry.co//
// * epel: mirror.cogentco.com//
// * extras: centos.expedientevirtual.com//
// * updates: centos.mirrors.tds.net//
//Setting up Install Process//
//No package compat-libf2c available.//
//No package compat-libgcc available.//
//No package compat-libsdc++-33 available.//
//Nothing to do//
//
//qtp-dependencies - updating toaster (mostly spamassassin) dependencies
...//
//Loaded plugins: dellsysid, fastestmirror, security//
//Loading mirror speeds from cached hostfile//
// * base: mirror.sanctuaryhost.com//
// * epel: mirrors.liquidweb.com//
// * extras: centos.expedientevirtual.com//
// * updates: mirrors.gigenet.com//
//Skipping security plugin, no data//
//Setting up Update Process//
//No Match for argument: perl(IP::Country::Fast)//
//No package perl(IP::Country::Fast) available.//
//No Match for argument: perl(libwww::perl)//
//No package perl(libwww::perl) available.//
//No Match for argument: perl(Mail::DomainKeys)//
//No package perl(Mail::DomainKeys) available.//
//No Match for argument: perl(Net::Ident)//
//No package perl(Net::Ident) available.//
//No Packages marked for Update/
Should I be concerned about this or is it OK to proceed?
Thanks,
Mike
Those dependencies are a little outdated. I think it's safe to proceed.
Note, these are primarily for spamassassin.
--
-Eric 'shubes'


---------------------------------------------------------------------
To unsubscribe, e-mail: qmailtoaster-list-***@qmailtoaster.com
For additional commands, e-mail: qmailtoaster-list-***@qmailtoaster.com
Mike Tirpak
2014-10-07 19:20:04 UTC
Permalink
OK. Thanks for the advise.
Post by Eric Shubert
Post by Mike Tirpak
I just loaded a fresh install of centos 5.11 and installed
qmailtoaster-plus. I run qtp-dependencies and it keeps wanting to
install some packages, but they are not available.
/qtp-dependencies v0.3.3//
//qtp-install-rpmforge v0.4.0 - getting latest version of
rpmforge-release ...//
//qtp-install-rpmforge -
https://raw.github.com/repoforge/rpms/master/specs/rpmforge-release/rpmforge-release.spec
not found, please try again later.//
//
//qtp-dependencies - installing perl(IP::Country::Fast)
perl(libwww::perl) perl(Mail::DomainKeys) perl(Net::Ident) ...//
//Loaded plugins: dellsysid, fastestmirror, security//
//Loading mirror speeds from cached hostfile//
// * base: mirror.millry.co//
// * epel: mirror.vcu.edu//
// * extras: centos.expedientevirtual.com//
// * updates: mirror.anl.gov//
//Setting up Install Process//
//No package perl(IP::Country::Fast) available.//
//No package perl(libwww::perl) available.//
//No package perl(Mail::DomainKeys) available.//
//No package perl(Net::Ident) available.//
//Nothing to do//
//
//qtp-dependencies - installing compat-libf2c compat-libgcc
compat-libsdc++-33 ...//
//Loaded plugins: dellsysid, fastestmirror, security//
//Loading mirror speeds from cached hostfile//
// * base: mirror.millry.co//
// * epel: mirror.cogentco.com//
// * extras: centos.expedientevirtual.com//
// * updates: centos.mirrors.tds.net//
//Setting up Install Process//
//No package compat-libf2c available.//
//No package compat-libgcc available.//
//No package compat-libsdc++-33 available.//
//Nothing to do//
//
//qtp-dependencies - updating toaster (mostly spamassassin) dependencies
...//
//Loaded plugins: dellsysid, fastestmirror, security//
//Loading mirror speeds from cached hostfile//
// * base: mirror.sanctuaryhost.com//
// * epel: mirrors.liquidweb.com//
// * extras: centos.expedientevirtual.com//
// * updates: mirrors.gigenet.com//
//Skipping security plugin, no data//
//Setting up Update Process//
//No Match for argument: perl(IP::Country::Fast)//
//No package perl(IP::Country::Fast) available.//
//No Match for argument: perl(libwww::perl)//
//No package perl(libwww::perl) available.//
//No Match for argument: perl(Mail::DomainKeys)//
//No package perl(Mail::DomainKeys) available.//
//No Match for argument: perl(Net::Ident)//
//No package perl(Net::Ident) available.//
//No Packages marked for Update/
Should I be concerned about this or is it OK to proceed?
Thanks,
Mike
Those dependencies are a little outdated. I think it's safe to
proceed. Note, these are primarily for spamassassin.
---------------------------------------------------------------------
To unsubscribe, e-mail: qmailtoaster-list-***@qmailtoaster.com
For additional commands, e-mail: qmailtoaster-list-***@qmailtoaster.com
Loading...